.block-list-modal-btn-style {
    padding: 40px 10px !important;
    border: 1px solid #f3f3f3;
}
.block-break-inner span:before {
    content: '';
    background: #000;
    position: absolute;
    top: 49%;
    width: 10%;
    height: 1px;
    opacity: .3;
    transform: translate(-120%, 0);
}

.block-break-inner span:after {
    content: '';
    background: #000;
    position: absolute;
    top: 49%;
    width: 10%;
    height: 1px;
    opacity: .3;
    transform: translate(20%, 0);
}

.block-break-inner-btn {
    padding-top: 30px;
    padding-bottom: 30px;
}